import axios from '@/utils/axios'

// 获取未读消息条数
export function getMessageCount(data) {
  return axios.post('/api/message/message/getMessageCount', data)
}

// 获取消息列表
export function getMessageList(data) {
  return axios.post('/api/message/message/getMessageList', data)
}

// 设置部分已读
export function setMessageRead(data) {
  return axios.post('/api/message/message/setOneRead', data)
}

// 设置全部已读
export function setMessageAllRead() {
  return axios.post('/api/message/message/setRead')
}
